<?php
define('_IN_JOHNCMS', 1);
$textl = 'Tarjimon';
require('../incfiles/core.php');
require('../incfiles/head.php');
$file=file_get_contents('http://ka4ka.ru/info/translate/?'.$_SERVER['QUERY_STRING']);
$file=preg_replace('|info/translate/|is','translate/',$file); 
$file=preg_replace('|<?xml version="1.0" encoding="utf-8"?>(.*?)</head>|is','',$file); 
$file=preg_replace('|<head>(.*?)</head>|is','',$file); 
$file=preg_replace('|<div id="footer">(.*?)</div>|is','',$file);
$file=preg_replace('|<div id="footer-inner">(.*?)</div>|is','',$file); 
$file=preg_replace('|<div id="theme">(.*?)</div>|is','',$file); 
$file=preg_replace('|<div class="block-title-wrap">|is','<div class="phdr">',$file); 
$file=preg_replace('|<div class="item-no-marker">|is','<div class="menu">',$file); 
$file=preg_replace('|/info/|is','/',$file); 
$file=preg_replace('|Назад|is','&laquo; Назад',$file); 
$file=preg_replace('|<div class="item-marker item-marker-green">|is','<div class="menu">',$file); 
$file=preg_replace('|<div class="item-marker item-marker-grey">|is','<div class="menu">',$file); 
$file=preg_replace('|&ka4ka=(.*?)|is','',$file); 
$file=preg_replace('|<div style="padding-left: 8px;">(.*?)</div>|is','',$file); 
echo $file; 
require_once ("../incfiles/end.php");
?>